-- SQL-Sript zum Erweitern der Tabelle IQ_USER 

ALTER TABLE iq_user ADD strom CHAR(1);
ALTER TABLE iq_user ADD gas CHAR(1);
ALTER TABLE iq_user ADD wasser CHAR(1);
ALTER TABLE iq_user ADD fernwaerme CHAR(1);
ALTER TABLE iq_user ADD abwasser CHAR(1);

COMMIT;
